Subject: [lojban] Re: [ADMIN] Closed list.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 22 Mar 2003 22:49:48 -0800

On Sun, Mar 23, 2003 at 01:35:38AM -0500, John Cowan wrote:
> Robin Lee Powell scripsit:
> > The lojban.org lojban-list mirror is now closed to posting from
> > non-members, due to spam.
> 
> Good.
> 
> > Also, I've found a way to restrict the archives to members only, and
> > I'll see what I can do about getting that implemented soon.
> 
> Not so good. I think it's important that lojban archives continue to
> be generally accessible. 

Heh. Well, certainly easier for me

> If you want to have a gimmick to mask email addresses in them, that's
> fine with me.

I think that I'm going to just put the whole issue to the members at the
next meeting.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi